Business User Assigned Pages
Updated: Nov 8, 2022
Reading
Pages that are assigned to this business scoped user.
Example
GET /v25.0/{business-user-id}/assigned_pages HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
This endpoint doesn't have any parameters.
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {},
"summary": {}
}
data
A list of Page nodes.
The following fields will be added to each node that is returned:
| Field | Description |
|---|---|
permitted_taskslist<string> |
Tasks that are assignable on this object
|
taskslist<string> |
All unpacked roles/tasks of this particular user on this object
default |
paging
For more details about pagination, see the Graph API guide.
summary
Aggregated information about the edge, such as counts. Specify the fields to fetch in the summary param (like summary=__type__).
| Field | Description |
|---|---|
total_countint32 |
Total number of objects on this edge
default |
Error Codes
| Error Code | Description |
|---|---|
200 | Permissions error |
100 | Invalid parameter |
190 | Invalid OAuth 2.0 Access Token |
Creating
You can't perform this operation on this endpoint.
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.